# tmutfmt.h File Reference

C++ API: Format and parse duration in single time unit. More...

`#include "unicode/utypes.h"`
`#include "unicode/unistr.h"`
`#include "unicode/tmunit.h"`
`#include "unicode/tmutamt.h"`
`#include "unicode/measfmt.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/plurrule.h"`

Go to the source code of this file.

## Data Structures
class | TimeUnitFormat
| Format or parse a TimeUnitAmount, using plural rules for the units where available. More...

## Detailed Description

C++ API: Format and parse duration in single time unit.

Definition in file tmutfmt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines